Bug 1130716 - [abrt] evolution: icaltimezone_load_builtin_timezone(): evolution killed by SIGSEGV
Summary: [abrt] evolution: icaltimezone_load_builtin_timezone(): evolution killed by S...
Keywords:
Status: CLOSED DUPLICATE of bug 880864
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2023742d58ab4ceb254b740d596...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-16 19:02 UTC by G. Gibson
Modified: 2014-10-28 13:38 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-01 09:30:45 UTC


Attachments (Terms of Use)
File: backtrace (54.08 KB, text/plain)
2014-08-16 19:02 UTC, G. Gibson
no flags Details
File: cgroup (154 bytes, text/plain)
2014-08-16 19:02 UTC, G. Gibson
no flags Details
File: core_backtrace (38.11 KB, text/plain)
2014-08-16 19:02 UTC, G. Gibson
no flags Details
File: dso_list (25.23 KB, text/plain)
2014-08-16 19:02 UTC, G. Gibson
no flags Details
File: environ (1.40 KB, text/plain)
2014-08-16 19:02 UTC, G. Gibson
no flags Details
File: exploitable (82 bytes, text/plain)
2014-08-16 19:02 UTC, G. Gibson
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-16 19:02 UTC, G. Gibson
no flags Details
File: maps (122.70 KB, text/plain)
2014-08-16 19:02 UTC, G. Gibson
no flags Details
File: open_fds (2.50 KB, text/plain)
2014-08-16 19:02 UTC, G. Gibson
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2014-08-16 19:02 UTC, G. Gibson
no flags Details
File: var_log_messages (8.31 KB, text/plain)
2014-08-16 19:03 UTC, G. Gibson
no flags Details

Description G. Gibson 2014-08-16 19:02:44 UTC
Description of problem:
I simply launched evolution.

Version-Release number of selected component:
evolution-3.8.5-2.fc19

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        evolution
crash_function: icaltimezone_load_builtin_timezone
executable:     /usr/bin/evolution
kernel:         3.14.13-100.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 icaltimezone_load_builtin_timezone at icaltimezone.c:1766
 #1 icaltimezone_ensure_coverage at icaltimezone.c:462
 #2 icaltimezone_get_utc_offset_of_utc_time at icaltimezone.c:969
 #3 icaltimezone_convert_time at icaltimezone.c:778
 #4 icaltime_from_timet_with_zone at icaltime.c:226
 #5 e_day_view_add_event at e-day-view.c:4961
 #6 process_component at e-day-view.c:1947
 #7 model_rows_inserted_cb at e-day-view.c:2052
 #12 e_table_model_rows_inserted at e-table-model.c:594
 #13 e_table_model_row_inserted at e-table-model.c:612

Potential duplicate: bug 823348

Comment 1 G. Gibson 2014-08-16 19:02:47 UTC
Created attachment 927356 [details]
File: backtrace

Comment 2 G. Gibson 2014-08-16 19:02:47 UTC
Created attachment 927357 [details]
File: cgroup

Comment 3 G. Gibson 2014-08-16 19:02:49 UTC
Created attachment 927358 [details]
File: core_backtrace

Comment 4 G. Gibson 2014-08-16 19:02:50 UTC
Created attachment 927359 [details]
File: dso_list

Comment 5 G. Gibson 2014-08-16 19:02:51 UTC
Created attachment 927360 [details]
File: environ

Comment 6 G. Gibson 2014-08-16 19:02:51 UTC
Created attachment 927361 [details]
File: exploitable

Comment 7 G. Gibson 2014-08-16 19:02:52 UTC
Created attachment 927362 [details]
File: limits

Comment 8 G. Gibson 2014-08-16 19:02:55 UTC
Created attachment 927363 [details]
File: maps

Comment 9 G. Gibson 2014-08-16 19:02:55 UTC
Created attachment 927364 [details]
File: open_fds

Comment 10 G. Gibson 2014-08-16 19:02:56 UTC
Created attachment 927365 [details]
File: proc_pid_status

Comment 11 G. Gibson 2014-08-16 19:03:00 UTC
Created attachment 927366 [details]
File: var_log_messages

Comment 12 Milan Crha 2014-09-01 09:30:45 UTC
Thanks for a bug report. There had been reported a similar bug report already, thus I'm marking it as a duplicate.

*** This bug has been marked as a duplicate of bug 880864 ***


Note You need to log in before you can comment on or make changes to this bug.